/*
Theme Name: Wanderland Child
Theme URI: http://wanderland.mikado-themes.com
Description: A child theme of Wanderland Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: wanderland
Template: wanderland
*/
@font-face {
    font-family: Stolzl;
    src: url('../../uploads/fonts/Stolzl_Light.ttf');
    font-weight: normal;
}

@font-face {
    font-family: StolzlBold;
    src: url('../../uploads/fonts/Stolzl_Bold.ttf');
    font-weight: bold;
}


body p, body a, body div{
    font-family: Stolzl !important;
}

body ul li{
    color: #1d2444 !important;
}

.btn-principal button::before, .btn-principal a::before {
    
    content: url("https://turiesp.ole.agency/wp-content/uploads/2020/11/descargar-e1605780458403.png");
	    margin-right: 10px;
  }

.button-back a, .mkdf-post-text-main .button-back a{
	background-color: transparent !important;
	color: #FDC40A !important;
	border: none !important;
	font-size: 16px !important;
}

.wpb_wrapper .btn-principal a, .wpb_wrapper .btn-principal-2 a{
    color: #FDC40A !important;
}

.button-back::before{
	content: url("https://turiesp.ole.agency/wp-content/uploads/2020/11/Group-1-e1606917311255.png");
	    margin-right: 10px;
}

.vc_images_carousel .vc_carousel-indicators .vc_active {
    
    background-color: #ffff00 !important;
    border: 1px solid #ffff00 !important;
}

.vc_images_carousel .vc_carousel-indicators li {
    
    border: 1px solid #ffff00 !important;
    background-color: transparent !important;
}


.mkdf-blog-list-holder .mkdf-bli-info{
	display:none !important;
}


.mkdf-blog-list-holder .mkdf-bli-content{
	background-color:#f9f7f2 !important;
	padding: 10px 20px;
}

.mkdf-blog-list-holder .mkdf-post-title a{
	color:#1d2444 !important;
	text-transform: none !important;
    font-weight: normal !important;
    font-family: Cormorant Garamond !important;
    font-size: 22px;
    font-weight: bold !important;
}


.mkdf-blog-list-holder .mkdf-post-info-category {
    display: none !important;
}


.mkdf-main-menu>ul>li.current-menu-ancestor>a, .mkdf-main-menu>ul>li.mkdf-active-item>a{
	color: #16243e !important;
}

.mkdf-blog-list-holder .mkdf-post-image {
    margin: 0 !important;
}



.mkdf-main-menu>ul>li.current-menu-ancestor>a, .mkdf-main-menu>ul>li.mkdf-active-item>a {
    border-bottom: 2px solid #ff0000 !important;
}


.mkdf-active-hover{
	display:none !important;
}


.mkdf-main-menu>ul>li>a {
    padding: 0px 19px 0px 0px !important;
}

.widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown .wpml-ls-item-toggle, .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown-click .wpml-ls-item-toggle {

    color: #16243e;
    border: 1px solid #16243e;
    text-transform: uppercase;
}

.mkdf-main-menu>ul>li>a>.mkdf-menu-item-holder>span.item_outer .item_text:hover {
    color: #16243e !important;
}

.mkdf-main-menu>ul>li>a:hover{
	color: #16243e !important;
}

.btn-principal button, .btn-principal a, .btn-principal-2 button, .btn-principal-2 a{
	background-color: transparent !important;
	border: 1px solid #fdc40a !important;
	color: #fdc40a !important;
	font-weight: bold;
}

.mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-inner.mkdf-grid {
    padding: 20px 0 21px !important;
}

#nav_menu-3{
	text-align: center;
}

footer .mkdf-grid-col-4{
	text-align: center !important;
}

.mkdf-related-posts-holder .mkdf-related-post .mkdf-post-info>div:after {
   
    content: ' ';
}



.mkdf-post-info-author{
	display: none !important;
}


#menu-menu-footer li{
	display: inline-block;
	margin: 30px 15px 30px 15px;
	
}

#menu-menu-footer li a{
	color: white;
}
.single .mkdf-post-info-category, .single .mkdf-post-info-top{
	display: none !important;
}

.single .mkdf-post-title{
	text-transform: none !important;
}

.single .mkdf-post-image img{
	margin: 0 auto;
}

.single .mkdf-page-content-holder .mkdf-post-title {
	text-align: center;
}

.checklist-container p{
	margin-left: 25px;
	margin-bottom: 20px;
}

.checklist-container p label span{
	margin-left: 15px;
}

.checklist-sublist-container li{
	list-style-type:none;
	color: #1D2444;
}
.checklist-sublist-container{
	margin-left: 85px;
}

.checklist-line{
	display: inline-block;
	width: 50%;
	border-bottom: 1px solid #FDC40A !important;
    margin-left: 5px;
    outline: none;
    border-color: transparent;
}

/* The container */
.checklist-container label{
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checklist-container label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 18px;
  width: 18px;
  background-color: transparent;
	border: 2px solid #FDC40A;
	border-radius: 4px;
}

/* On mouse-over, add a grey background color */
.checklist-container label:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checklist-container label input:checked ~ .checkmark {
  background-color: #FDC40A;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checklist-container label input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checklist-container label .checkmark:after {
  left: 5px;
  top: 1px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

#menu-menu-footer li a{
    font-family: Stolzl !important;
    font-style: normal;
    font-size: 13px;
}

nav .menu-item a {
    font-family: StolzlBold !important;
}

#CybotCookiebotDialogBody #CybotCookiebotDialogBodyButtonAccept{
    background-color: transparent !important;
    color: #FDC40A !important;
    border: 1px solid #FDC40A !important;
}

#CybotCookiebotDialogBody #CybotCookiebotDialogBodyButtonDetails{
    color: #FDC40A !important;
    font-weight: bold !important;
}

#CybotCookiebotDialogBody #CybotCookiebotDialogBodyContentTitle{
    color: #FDC40A !important;
    font-weight: bold !important;
}

a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
    background-color: #fdc40a !important;
    border: 1px solid #fdc40a !important;
    color: #1d2444 !important;
}


.banner-spain{
    position: absolute;
    top: 111px;
    right: 0;
    z-index: 100;
    width: 210px;
}

.banner-newsletter{
    position: absolute;
    top: 165px;
    right: 0;
    z-index: 100;
    width: 210px;
}


@media(max-width:1025px){
    .banner-newsletter,.banner-spain{
        display:none;
    }
}

html{
    margin-top: 0px !important;
}

#menu-menu-footer-1 li a, #menu-menu-footer-2 li a{
    color: white !important;
    font-size: 13px !important;
}

#menu-menu-footer-1 li, #menu-menu-footer-2 li{
    display: inline-block !important;
    margin-right: 5px !important;
}

.mkdf-page-footer .widget.widget_nav_menu ul li a{
    font-style: normal !important;
}


.mkdf-footer-bottom-column-1{
    width: 100%;
    text-align: center;
}


@media(max-width:1700px){
    .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown, .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown-click {
        width: 121px !important;
    }
    
    .mkdf-main-menu>ul>li>a {
        font-size: 13px !important;
    }
    
    .mkdf-main-menu>ul>li>a {
        padding: 0px 7px 0px 0px !important;
    }
    
    header .mkdf-vertical-align-containers{
        padding: 0px !important;
    }
    
    .wpml-ls-sidebars-mkdf-header-widget-area-one li a span{
        font-size:13px !important;
    }
}



.mkdf-page-header .mkdf-drop-down .second {
    top: 58% !important;
}


.mkdf-wrapper {
    z-index:0 !important;
}

.second ul li a{
    font-size:15px !important;
}


.postid-1826 .mkdf-post-image, .postid-1702 .mkdf-post-image, .postid-1676 .mkdf-post-image, .postid-879 .mkdf-post-image, .postid-2298 .mkdf-post-image, .postid-2265 .mkdf-post-image, .postid-2255 .mkdf-post-image, .postid-2528 .mkdf-post-image, .postid-2602 .mkdf-post-image, .postid-3524 .mkdf-post-image, .postid-3721 .mkdf-post-image, .postid-3696 .mkdf-post-image, .postid-3827 .mkdf-post-image, .postid-3873 .mkdf-post-image, .postid-3951 .mkdf-post-image, .postid-4010 .mkdf-post-image, .postid-4182 .mkdf-post-image, .postid-4112 .mkdf-post-image, .postid-4375 .mkdf-post-image, .postid-4330 .mkdf-post-image{
    display:none !important;
}

@media only screen and (min-width: 1400px){
    .single .mkdf-grid-1300 .mkdf-container-inner, .mkdf-grid-1300 .mkdf-grid, .mkdf-grid-1300 .mkdf-row-grid-section {
        width: 1000px;
    }
}


.mkdf-page-header .mkdf-drop-down .second, nav .second{
    width: 100% !important;
}

.mkdf-mobile-nav li a{
    color: #16243e !important;
    font-family: StolzlBold !important;
}

.mkdf-post-text-main a{
    color: #e71c03 !important;
}

@media(max-width:1025px){
    .mkdf-blog-holder.mkdf-blog-single article .mkdf-post-info-bottom {
        padding-top: 0px !important;
    }

    .mkdf-blog-holder {
        margin-bottom: 0px !important;
    }

    .mkdf-content .mkdf-content-inner>.mkdf-container>.mkdf-container-inner, .mkdf-content .mkdf-content-inner>.mkdf-full-width>.mkdf-full-width-inner {
        padding-bottom: 50px !important;
    }
}


.mkdf-content {
   margin-top: 30px !important;
}


h2 a{
    font-family: Cormorant Garamond !important;
}

nav.mkdf-mobile-nav.ps {
    height:500px !important;
}


@media(max-width:900px){
    .video-player-for-wpbakery-container video{
        width: 100%;
        height: auto;
    }
}



.mkdf-mobile-header .widget_icl_lang_sel_widget .wpml-ls-legacy-list-horizontal ul li {
    margin: 0px !important;
}

.mkdf-mobile-header .wpml-ls-legacy-list-horizontal{
    margin-top: 20px;
}


.mkdf-mobile-header .mkdf-mobile-menu-opener{
    margin-top: -24px;
}


.mkdf-mobile-header .wpml-ls-native{
    font-size:10px !important;
}

.mkdf-mobile-header .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown .wpml-ls-item-toggle,.mkdf-mobile-header .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown-click .wpml-ls-item-toggle {

    padding: 0px 5px !important;
    
}

.mkdf-mobile-header  .js-wpml-ls-legacy-dropdown{
    margin-top: 18px !important;
}

@media(max-width:500px){
    .home .wdo-carosuel-container .wpb_wrapper h2{
        font-size:18px !important;
    }
}

.mkdf-search-page-holder .mkdf-search-page-form{
    display:none !important;
}

.widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown, .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown-click {
    width: 150px !important;
}

.widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown .wpml-ls-item-toggle{
    padding: 9px 10px !important;
    font-size: 15px !important;
}

/* mapa */
#ccaa .st0 {
    fill: #F7F7F7;
}

#ccaa .st3 {
    opacity: 0.3;
    clip-path: url(#SVGID_2_);
}

#ccaa .st4 {
    fill: none;
    stroke: #999999;
    stroke-width: 2;
    stroke-miterlimit: 10;
}

#ccaa .st5 {
    fill: none;
    stroke: #999999;
    stroke-width: 2;
    stroke-miterlimit: 10;
    stroke-dasharray: 6.1632, 6.1632;
}

#ccaa .st6 {
    fill: none;
    stroke: #999999;
    stroke-width: 2;
    stroke-miterlimit: 10;
    stroke-dasharray: 5.7649, 5.7649;
}

#ccaa .st7 {
    fill: #CECECE;
}

#ccaa .st8 {
    fill: #CECECE;
    stroke: #CECECE;
    stroke-miterlimit: 10;
}

#ccaa .st10 {
    fill: #FFFFFF;
}

#ccaa .st11 {
    fill: #4A4A4A;
}

#ccaa .st12 {
    font-weight: 700;
}

#ccaa .st13 {
    font-size: 13px;
}

.active .st14,
.active polygon {
    fill: #E71C03 !important;
}

.active .form-color {
    fill: #E71C03 !important;
}

#ccaa .st9,
#ccaa .st14 {
    fill: #cecece;
    stroke: #cecece;
    stroke-width: 0.75;
    stroke-miterlimit: 10;
}


.mapamenu svg text,
.mapasvg svg text,
.mapa-switch svg text {
    font-weight: 500;
    text-transform: uppercase;
    font-family: Helvetica, Arial, sans-serif !important;
    font-weight: 700;
}

.st10,
text {
    opacity: 0;
}

.active .st10,
.active text {
    opacity: 1;
}


* {
    margin: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    box-sizing: border-box;
}

*,
::after,
::before {
    box-sizing: border-box;
}

.container-map {
    max-width: 1110px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
}

.wrapper-list-links {
    width: 50%;
}

.wrapper-recurso-menu {
    width: 50%;
}

.wrapper-list-links {}

.list-links {}

ul {
    list-style: none;
    padding-left: 0;
    margin: 0;
    position: relative;
}

ul li {
    position: relative;
}


.tabs-listado-mapa-dk .list-sync-resource .wrapper-list-links .list-links .dropdown-item {
    display: inline-block;
    width: 100%;
    font-weight: 500;
    padding: 10px 0 10px 2.5rem;
    white-space: inherit;
    font-family: Helvetica, Arial, sans-serif !important;
    text-decoration: none;
    font-size: 17px;
}


@media (min-width: 1280px) {

    .toggle-list {
        display: none;
    }

    .tabs-listado-mapa-dk .list-sync-resource .wrapper-list-links .list-links {
        list-style: none;
        padding: 1rem 0;
        margin-bottom: 1rem;
        column-count: 2;
        padding-left: .5rem;
    }

    .tabs-listado-mapa-dk .list-sync-resource .wrapper-list-links .list-links li:before {
        content: "";
        top: 0;
        left: 5%;
        width: 2px;
        height: 100%;
        background: #eee;
        position: absolute;
    }

    .tabs-listado-mapa-dk .list-sync-resource .wrapper-list-links .list-links .dropdown-item.active {
        color: #E71C03;
        position: relative;
        background-color: transparent;
    }

    .tabs-listado-mapa-dk .list-sync-resource .wrapper-list-links .list-links .dropdown-item.active:before {
        content: " ";
        display: block;
        position: absolute;
        width: 32px;
        height: 32px;
        left: -3px;
        top: 4px;
        font-size: 2.5rem;
        background-color: #E71C03;
        border-radius: 50%;
        background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMDAgMTAwIj48cG9seWxpbmUgZmlsbD0ibm9uZSIgcG9pbnRzPSI0MiwzMiA2MCw1MCA0Miw2OCIgc3Ryb2tlLXdpZHRoPSI2IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZT0icmdiYSgyNTUsMjU1LDI1NSwxKSI+PC9wb2x5bGluZT48L3N2Zz4=);
    }

    .dropdown-item {
        display: block;
        width: 100%;
        padding: .25rem 1.5rem;
        clear: both;
        font-weight: 400;
        color: #212529;
        text-align: inherit;
        white-space: nowrap;
        background-color: transparent;
        border: 0;
        position: relative;
    }

}

@media (max-width: 1280px) {

    .container-map {
        margin: 0 30px;
        width: auto;
        flex-direction: column;
    }

    .tabs-listado-mapa-dk .list-sync-resource .wrapper-list-links .list-links .dropdown-item {
        display: block;
        padding: 0 8px 10px 4px;
        font-size: 14px;
    }

    .wrapper-recurso-menu {
        display: none;
    }

    .wrapper-list-links {
        width: 100%;
        height: 0;
        overflow: hidden;
        transition: all 0.32s ease-in-out;
        border: 1px solid #021F3C;
        position: relative;
        top: -2px;
        z-index: 1;
    }

    .wrapper-list-links.open {
        height: 136px;
    }

    .toggle-list {
        background: #fff;
        color: #021F3C;
        border: 1px solid #021F3C;
        font-size: 14px;
        font-weight: 700;
        text-transform: uppercase;
        font-family: Helvetica, Arial, sans-serif !important;
        cursor: pointer;
        padding: 16px;
        position: relative;
        z-index: 2;
    }

    .toggle-list:before {
        background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMDAgMTAwIj48cG9seWxpbmUgZmlsbD0ibm9uZSIgcG9pbnRzPSI0MiwzMiA2MCw1MCA0Miw2OCIgc3Ryb2tlLXdpZHRoPSI2IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZT0icmdiYSgyNTUsMjU1LDI1NSwxKSI+PC9wb2x5bGluZT48L3N2Zz4=);
        content: " ";
        display: block;
        width: 20px;
        height: 20px;
        position: absolute;
        top: 14px;
        right: 14px;
        filter: invert(1);
        transform: rotate(90deg) scale(1.6);
    }

    .toggle-list.open:before {
        filter: invert(1);
        transform: rotate(270deg) scale(1.6);
    }


    .list-links {
        height: 0;
        background: #F7F7F7;
        overflow: auto;
        width: 100%;
        padding: 20px;
        height: 136px;
    }

    .wrapper-list-links .dropdown-item {
        color: #021F3C;
    }

    .wrapper-list-links .dropdown-item:hover {
        color: #E71C03;
    }

}


.mkdf-page-header .mkdf-logo-wrapper .mkdf-normal-logo{
    max-width: 155px !important;
}
.box-tips {
	
}
@media(max-width: 996px ){
	.box-tips {	
		margin-bottom: 20px;
	}
    
}
.box-tips div{

}
.blue-box {
	background:#1E2542;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    text-align:center;
    padding: 10px;
}

.header {
	
}

.header-text {
	font-family: Stolzl !important;
	font-weight: 400;
	margin: 10px 0;
	font-size: 20px;
	color: #fff;
}

.yellow-box {
	background:#F6D474;
	padding: 10px;
}
.header-tips {
	font-family: Stolzl !important;
	color: #1d2444;
	font-weight: 400;
	    font-size: 14px;
    font-family: Cormorant Garamond!important;
}
.text-tips {
	font-family: Stolzl !important;
	color: #1d2444;
	font-weight: 400;
	font-size:17px;
	    font-family: Cormorant Garamond!important;
    margin-top: 0px;
    margin-bottom: 10px!important;
}

.yellow-image-box {
	padding: 10px;
	background:#FAE8B5;
	
}
.wrapper-image-box {
	text-align: center;	
}
.yellow-image-box img{
	margin-bottom: 10px;

}

.yellow-box_end {
	padding: 10px;
	background:#F6D474;
	border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
	
}
.menu-carousel-tabs li{
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
}
.menu-carousel-tabs a{
	font-size: 18px;
    font-weight: 700;
    color: #E0E0DF;
}
.menu-carousel-tabs a.active{
	font-size: 18px;
    font-weight: 700;
    color: #675649;
}